<link rel="stylesheet" href="{$data_server}css/login.min.css" type="text/css" media="screen">

<div class="wrapper">
    <div class="box_err" id="error_msg">&nbsp;</div>

    <form id="login_form" class="login" method="post">
        <p class="title">Password Reset</p>

        <input type="email" id="email" name="email" placeholder="Enter your email" autofocus />
        <i class="fa fa-envelope"></i>
        <a href="/{$languageURL}users/login">I remember, let's login</a>
         <button class="pointer">
            <i class="spinner"></i>
            <span class="state pointer">Submit</span>
        </button>
		<input type="hidden" name="reset"/>
    </form>
    <footer>Ultimate Support Chat (Build {$USC_build})</footer>

</div>
